Schedule demo
 
 

CVE-2021-35512

Server-Side Request Forgery (SSRF) vulnerability while integrating Analytics Plus in Applications Manager.

Note: Being an on-premise product, it is essential to allow internal network HTTP connection in the integration feature. Considering this, we added additional control measures such as CSRF protection and Authorization validation for the integration feature.

Vulnerability Details
Impact CVSS V3 rating:
Fixed 07 July 2021
Affected Builds Below 15240
Fixed in Version 15240 and above
Overview CSRF and Privilege escalation via "Advanced Analytics" in Integration module is fixed.
Recommended Fix Upgrade Applications Manager to version 15240 or above.

Description- Security Update - CVE-2021-35512 Database

An SSRF issue was discovered in Zoho ManageEngine Applications Manager build 15200.

We recommend you to upgrade Applications Manager to version 15240 or above to fix this issue.

Source and Acknowledgements

Find out more about CVE-2021-35512 from CVE Directory and NIST NVD.

Reported by:
projects@esecforte

Need Help?

For clarification or corrections please contact our support team or email us at appmanager-support@manageengine.com

You're in great company